<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="OSC.js"></script>
</head>
<body>
    <img src="appl.jpg" id="in">
    <script>
        O("in").onmouseover = function () {
            this.src="gr.webp";
        }
        O("in").onmouseout = function (){
            this.src="appl.jpg";
        }
    </script>
</body>
</html>